ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Maarten Coene <maarten_co...@yahoo.com>
Subject Re: Issues upgrading from 1.4 to 2.0.0
Date Mon, 02 Feb 2009 22:16:09 GMT
Martin,

A (probably incomplete) list of incompatibilites are listed in the release notes:
http://ant.apache.org/ivy/history/2.0.0/release-notes.html

Maarten




----- Original Message ----
From: Martin Eigenbrodt <martineigenbrodt@googlemail.com>
To: ivy-user@ant.apache.org
Sent: Sunday, February 1, 2009 6:24:56 PM
Subject: Issues upgrading from 1.4 to 2.0.0

Is there a List of known problems when upgrading from Ivy 1.4 to 2.0?

Best regards,

Martin



      

Mime
View raw message